@charset "utf-8";
@media (max-width: 1230px) {
	/* header */
	#header:after{top:80px;}
	#header .contain{height:80px;}
	#header .sitelogo {top:28px;}
	#header .sitelogo img{height:24px;}

	#gnb>ul {margin:0 -40px;} 
	#gnb>ul>li{padding:0 40px;}
	#gnb>ul>li>a {line-height:80px;}
	#gnb>ul>li:hover>a:after{width:calc(100% + 80px);}

	#gnb{padding-right:100px;}
	#gnb .submenu {top:80px;}
	#gnb .submenu ul {padding:30px 0;}

	.quick{right:30px;bottom:100px;width:50px;}
	.quick .group{padding:15px 5px 10px;}
	.quick .group ul li .ic img{height:25px;}
	.scroll-top{height:50px;}

	#main #wrapper{padding-bottom:77px;}
	.fix-inquiry{height:auto;}
	.fix-inquiry .tel-wrap{display:block;margin-right:15px;font-size:18px;}
	.fix-inquiry .tel-wrap .tit{margin-right:15px;}
	.fix-inquiry .tel-wrap .tit .ic{margin-right:10px;}
	.fix-inquiry .tel-wrap .tit .ic img{height:30px;}
	.fix-inquiry .tel-wrap .tel{padding-left:40px;}
	.fix-inquiry .input-wrap{margin-right:15px;}
	.fix-inquiry .input-wrap .flex{margin:0 -3px;}
	.fix-inquiry .input-wrap .flex .col{padding:0 3px;}
	.fix-inquiry .input-wrap .flex .col input.input,
	.fix-inquiry .input-wrap .flex .col select.input{height:36px;font-size:13px;}
	.fix-inquiry .input-wrap .flex .col input.input::placeholder{font-size:13px;}
	.fix-inquiry .form-agree{display:block;}
	.fix-inquiry .form-agree .check{margin-right:0;font-size:12px;}
	.fix-inquiry .form-agree .check a{font-size:10px;line-height:20px;padding:0 5px;}
	.fix-inquiry .form-agree .btn-inq{width:100px;height:30px;margin:5px 0 0 auto;}

	/* footer */
	#footer {padding:40px 0;}
	#footer .contain{display:block;}
	#footer .foot-logo{margin-right:0;margin-bottom:20px;}
	#footer .foot-info{margin-right:0;width:100%;margin-bottom:20px;}
	#footer .foot-info .company-name{margin-bottom:15px;}
	#footer .foot-info address .flex{margin:0 -10px;}
	#footer .foot-info address .flex .col{padding:0 10px;}
	#footer .foot-info address .flex .col p span{margin-right:34px;}
	#footer .foot-right .foot-menu ul{margin:0 -10px;justify-content:flex-start;}
	#footer .foot-right .foot-menu ul li{padding:0 10px;}
	#footer .foot-right .copy{text-align:left;margin-top:10px;}
	#footer .foot-right .copy span{display:inline-block;margin-right:10px;}
	#footer .foot-right .copy a{display:inline-block;}

	.main-visual .tt-wrap{padding-bottom:63px;}
	.main-visual .tt-wrap .tit{font-size:24px;}
	.main-visual .tt-wrap .tt{margin-top:10px;}
	.main-visual .slick-arrow{height:20px;margin-top:-10px}

	.sec-tit .eng{margin-bottom:10px;}
	.sec-tit .tit{padding-bottom:45px;}
	.sec-tit .tit:after{height:30px;}

	.doc-more img{height:50px;}

	.sec1 .con ul{margin:0 -10px;}
	.sec1 .con ul li{padding:0 10px;}
	.sec1 .con ul li .box{padding:30px;height:350px;}
	.sec1 .con ul li .box .tit{margin-bottom:10px;}
	.sec1 .con ul li .box .doc-more{right:30px;top:30px;}

	.sec2 .con .marquee{height:80px;margin-bottom:20px;}
	.sec2 .con .marquee .item{margin-right:20px;}
	.sec2 .con .marquee .item .logo{height:80px;}
	.sec2 .con .marquee .item .logo img{height:80px;}

	.main-ex-sld .slick-list{margin:-15px;}
	.main-ex-sld .item{padding:15px;}
	.main-ex-sld .item .tit{margin-top:20px;}
	.main-ex-sld .item .pic {box-shadow:5px 5px 10px rgba(0,0,0,.16)}
	.doc-sld{padding:0 70px;}
	.doc-sld.main-ex-sld .sld-arr{top:50%;}
	.doc-sld .sld-arr.prev{left:0px;}
	.doc-sld .sld-arr.next{right:0px;}

	.main-expert-sld1 .slick-list{margin:-15px;}
	.main-expert-sld1 .item{padding:15px;}
	.expert-box{box-shadow:5px 5px 10px rgba(0,0,0,.16)}
	.expert-box .tt-wrap{padding:15px 20px;}
	.expert-box .tt-wrap .doc-more img{height:40px;}
	.expert-box .tt-wrap .info{margin-top:10px;}

	.main-expert-sld2{margin-top:20px;}
	.expert-box.st2{box-shadow:5px 5px 10px rgba(0,0,0,.16);}

	.section.sec5 .col{width:50%;}
	.section.sec5 .col.maps .root_daum_roughmap {height:450px !important;}
	.section.sec5 .col.maps .root_daum_roughmap .wrap_map {height:450px !important;}
	.section.sec5 .col.tt-wrap{display:flex;align-items:center;padding:30px;}
	.section.sec5 .col.tt-wrap .adr{margin:5px 0 30px;}
	.section.sec5 .col.tt-wrap .info dl{margin-bottom:15px;}
	.section.sec5 .col.tt-wrap .info dl dt{width:200px;padding-left:35px;}
	.section.sec5 .col.tt-wrap .info dl dt:before{top:.0;height:24px;}

	/* sub page */
	.sub-visual {height:300px;}
	.sub-visual .tt-wrap{padding-top:80px;}

	.lnb ul li a{height:50px;}

	.sub-title{margin:60px 0 50px;}
	.sub-title .eng{font-size:14px;}
	.sub-title h1{font-size:32px;}

	.greeting .tt-wrap .title{margin-right:60px;}
	.greeting .tt-wrap .title .eng{margin-bottom:15px;}
	.greeting .tt-wrap .con .wrap p{margin-bottom:15px;}
	.greeting .tt-wrap .con .wrap p br{display:none;}
	.greeting .tt-wrap .con .ceo-wrap{margin-top:20px;}
	
	.doc-busi .flex .col .tit-wrap{margin:20px 0 15px;}
	.doc-busi .flex .col .wrap p br{display:none;}

	.doc-btn{margin:60px auto 0;width:130px;height:50px;}

	.expert-list>ul{margin:0 -15px -30px;}
	.expert-list>ul>li{padding:0 15px;margin-bottom:30px;}

	.expert-view .img{width:300px;}
	.expert-view .tt-wrap{padding-top:0;}
	.expert-view .tt-wrap .info{margin-top:40px;}

	.real-cont.type2{padding-top:60px;}
	.partner{display:block;}
	.partner .tt-wrap{margin-right:0;margin-bottom:30px;}
	.partner .tt-wrap .tit-wrap{margin-bottom:20px;}
	.partner .tt-wrap .tit-wrap .eng{margin-bottom:10px;}
	.partner .tt-wrap .wrap p{margin-bottom:0;}
	.partner .tt-wrap .wrap p br{display:none;}
	.partner .list{width:100%;}
	/* .partner .list ul{margin:0 -10px -20px;} */
	.partner .list ul li{width:20%;/* padding:0 10px;margin-bottom:20px; */}

	/* .board-form .radio-wrap{min-height:44px;}
	.board-form .radio-wrap .radiobox{margin-right:20px;} */

}

@media (max-width: 1024px) {
	#gnb{display:none;}
}


@media (max-width: 768px) {
	/* header */
	#header:after{top:60px;}
	#header .contain{height:60px;}
	#header .sitelogo {top:18px;left:15px;}
	#header .sitelogo img{height:24px;}

	#main #wrapper{padding-bottom:126px;}
	.fix-inquiry{padding:15px 0;}
	.fix-inquiry .contain{display:block;}
	.fix-inquiry .tel-wrap{display:flex;justify-content:center;margin-right:0;font-size:16px;margin-bottom:10px;}
	.fix-inquiry .tel-wrap .tit{margin-right:10px;}
	.fix-inquiry .tel-wrap .tit .ic{margin-right:6px;}
	.fix-inquiry .tel-wrap .tit .ic img{height:20px;}
	.fix-inquiry .tel-wrap .tel{padding-left:0;}
	.fix-inquiry .input-wrap{margin-right:0;width:100%;margin-bottom:10px;}
	.fix-inquiry .input-wrap .flex{margin:0 -5px;}
	.fix-inquiry .input-wrap .flex .col{padding:0 5px;}
	.fix-inquiry .input-wrap .flex .col input.input,
	.fix-inquiry .input-wrap .flex .col select.input{height:30px;font-size:12px;}
	.fix-inquiry .input-wrap .flex .col input.input::placeholder{font-size:12px;}
	.fix-inquiry .form-agree{display:flex;justify-content:center;align-items:center;}
	.fix-inquiry .form-agree .check{margin-right:0;font-size:12px;}
	.fix-inquiry .form-agree .check a{font-size:10px;line-height:20px;padding:0 5px;}
	.fix-inquiry .form-agree .btn-inq{width:70px;height:26px;margin:0 0 0 15px;font-size:14px;}

	.quick{right:10px;bottom:135px;width:36px;}
	.quick .group{padding:15px 5px 10px;}
	.quick .group ul li .ic img{height:20px;}
	.quick .group ul li p{display:none;}
	.scroll-top{margin-top:6px;height:36px;}
	.scroll-top img{height:14px;}

	/* footer */
	#footer {padding:30px 0;text-align:center;}
	#footer .foot-logo img{height:22px;}
	#footer .foot-info{margin-bottom:20px;}
	#footer .foot-info .company-name{margin-bottom:15px;font-size:15px;}
	#footer .foot-info address .flex{display:block;margin:0;}
	#footer .foot-info address .flex .col{padding:0 0 15px;margin-bottom:15px;border-bottom:1px solid #555;line-height:1.4em;}
	#footer .foot-info address .flex .col:last-child{border-bottom:none;padding-bottom:0;margin-bottom:0;}
	#footer .foot-info address .flex .col .tit{margin-bottom:5px;}
	#footer .foot-info address .flex .col p{margin-bottom:5px;}
	#footer .foot-info address .flex .col p:last-child{margin-bottom:0;}
	#footer .foot-info address .flex .col p span{margin-right:10px;}
	#footer .foot-info address .flex .col:after{display:none;}
	#footer .foot-right .foot-menu ul{justify-content:center;}
	#footer .foot-right .copy{text-align:center;margin-top:15px;line-height:1.3em;}
	#footer .foot-right .copy span{margin-right:5px;}

	.sec-tit .eng{margin-bottom:7px;font-size:13px;}
	.sec-tit .tit{padding-bottom:30px;font-size:24px;}
	.sec-tit .tit:after{height:20px;}
	.sec-tit .tt{margin-top:10px;}

	.doc-more img{height:36px;}

	.sec1 .con ul{display:block;margin:0;}
	.sec1 .con ul li{padding:0;width:100%;margin-bottom:10px;}
	.sec1 .con ul li:last-child{margin-bottom:0;}
	.sec1 .con ul li .box{padding:20px;height:160px;}
	.sec1 .con ul li .box .tit{margin-bottom:5px;font-size:18px;}
	.sec1 .con ul li .box .eng{font-size:12px;}
	.sec1 .con ul li .box .doc-more{right:20px;top:20px;}

	.sec2 .con .marquee{height:50px;margin-bottom:10px;}
	.sec2 .con .marquee .item{margin-right:10px;}
	.sec2 .con .marquee .item .logo{height:50px;}
	.sec2 .con .marquee .item .logo img{height:50px;}

	.main-ex-sld .item .tit{margin-top:15px;}
	.sld-arr{width:36px;height:36px;background-size:8px;}
	.doc-sld{padding:0 55px;}
	.doc-sld.main-ex-sld .sld-arr{top:50%;}

	.expert-box .tt-wrap{padding:10px 15px;}
	.expert-box .tt-wrap .doc-more img{height:36px;}
	.expert-box .tt-wrap .info{margin-top:10px;display:none !important;}

	.main-expert-sld2{margin-top:10px;}
	.main-expert-sld2 .slick-list{margin:-10px;}
	.main-expert-sld2 .item{padding:10px;}

	.sec4 .btn-more{margin-top:40px;width:120px;padding:0 15px;}
	.sec4 .btn-more:after{right:15px;}

	.section.sec5{display:block;}
	.section.sec5 .col{width:100%;}
	.section.sec5 .col.maps .root_daum_roughmap {height:220px !important;}
	.section.sec5 .col.maps .root_daum_roughmap .wrap_map {height:220px !important;}
	.section.sec5 .col.maps .roughmap_lebel_text:after{font-size:11px;}
	.section.sec5 .col.tt-wrap{padding:30px 15px;}
	.section.sec5 .col.tt-wrap .tit{font-size:18px;}
	.section.sec5 .col.tt-wrap .adr{margin:5px 0 20px;}
	.section.sec5 .col.tt-wrap .info dl{margin-bottom:10px;}
	.section.sec5 .col.tt-wrap .info dl dt{width:180px;padding-left:30px;}
	.section.sec5 .col.tt-wrap .info dl dt:before{top:.05em;height:20px;}

	/* sub page */
	.sub-visual {height:250px;}
	.sub-visual .tt-wrap{padding-top:60px;}
	.sub-visual .tt-wrap .top{margin-bottom:5px;font-size:12px;letter-spacing:0;}

	.lnb ul li a{height:44px;}

	.sub-title .eng{margin-bottom:5px;font-size:12px;}
	.sub-title h1{font-size:26px;}

	.greeting .tt-wrap{display:block;}
	.greeting .tt-wrap .title{margin-right:0;margin-bottom:15px;}
	.greeting .tt-wrap .title .eng{margin-bottom:10px;font-size:12px;}
	.greeting .tt-wrap .title .tit{font-size:18px;}
	.greeting .tt-wrap .title .tit br{display:none;}
	.greeting .tt-wrap .con{width:100%;}
	.greeting .tt-wrap .con .ceo-wrap{margin-top:20px;}
	.greeting .tt-wrap .con .ceo-wrap .ceo{margin-bottom:10px;}
	.greeting .tt-wrap .con .ceo-wrap .name-wrap .name{margin-right:15px;}
	.greeting .tt-wrap .con .ceo-wrap .sign img{height:24px;}

	.doc-busi .flex{display:block;margin:0;}
	.doc-busi .flex .col{padding:0;width:100%;margin-bottom:40px;}
	.doc-busi .flex .col:last-child{margin-bottom:0;}
	.doc-busi .flex .col .tit-wrap{margin:20px 0 15px;}
	.doc-busi .flex .col .tit-wrap .tit{font-size:18px;}
	.doc-busi .flex .col .tit-wrap .eng{font-size:13px;}

	.doc-btn{margin:40px auto 0;width:120px;height:44px;}

	.expert-list>ul{margin:0 -5px -10px;}
	.expert-list>ul>li{padding:0 5px;margin-bottom:10px;width:50%;}
	.expert-list>ul>li .expert-box .tt-wrap .name-wrap .name{font-size:13px;margin-right:10px;}
	.expert-list>ul>li .expert-box .tt-wrap .doc-more img{height:28px;}

	.expert-cate{margin-bottom:40px;}
	.expert-cate ul{justify-content:flex-start;}
	.expert-cate ul li a{height:40px;padding:0 15px;}

	.expert-view{display:block;}
	.expert-view .img{width:100%;margin-right:0;margin-bottom:30px;}
	.expert-view .tt-wrap{width:100%;}
	.expert-view .tt-wrap .name-wrap .name{font-size:24px;}
	.expert-view .tt-wrap .info{margin-top:30px;}
	.expert-view .tt-wrap .info .tit{padding-bottom:13px;margin-bottom:13px;font-size:18px;}

	.partner .tt-wrap{margin-bottom:20px;}
	.partner .tt-wrap .tit-wrap{margin-bottom:15px;}
	.partner .tt-wrap .tit-wrap .eng{margin-bottom:5px;font-size:12px;}
	.partner .tt-wrap .tit-wrap h2{font-size:26px;}
	.partner .tt-wrap .wrap p{margin-bottom:0;display:inline;}
	.partner .tt-wrap .wrap p br{display:none;}
	.partner .list{width:100%;}
	.partner .list ul{margin:0 -5px -10px;}
	.partner .list ul li{width:33.3333%;padding:0 5px;margin-bottom:10px;}

	.board-form .radio-wrap{min-height:38px;}

}